openapi: 3.0.0
paths:
  '/resource/utente_token/{id}?ttl=8400':
    get:
      summary: 'token utente per autologin'
      operationId: 8578471549e619551037384619a956a9
      parameters:
        -
          name: id
          in: path
          description: 'mail utente'
          required: true
          schema:
            type: string
        -
          name: ttl
          in: query
          description: 'time to live'
          required: false
          schema:
            type: integer
      responses:
        '200':
          description: 'json data '
          content:
            application/json:
              schema: {  }
              examples:
                result:
                  summary: 'Dati utente '
                  value: { jwt: token, fullname: 'Mario Rossi', email: '---@gmail.com', id: 8C03899F-... }
  /resource/whoami//:
    get:
      summary: 'informazioni acl utente'
      operationId: ed13eeaa0be1e9ce11d88d4a606f5970
      responses:
        '200':
          description: 'json data '
          content:
            application/json:
              schema: {  }
              examples:
                result:
                  summary: 'Ruolo in agenzia '
                  value: { agenzie: { ag: '9487', CodiceRuolo: '1', Descrizione: 'Amministratore sistema' } }
